Subject: Ticket Assigned - wrong items
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 30 Mar 2021 19:04:57 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  wrong items aqsa azam                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  aqsa azam Bot:  Hi Aqsa Azam ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  /startOver Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0558719901            10:43 PM, 30th Mar                   Hamza                   Hi Aqsa,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            10:44 PM, 30th Mar                     aqsa azam                    hi there.           10:44 PM, 30th Mar                     aqsa azam                    i received my order today. spiderman shirt           10:44 PM, 30th Mar                     aqsa azam                    and 2 shots (2 piece)           10:44 PM, 30th Mar                     aqsa azam                    they have sent me shorts for 7-8 years           10:45 PM, 30th Mar                     aqsa azam                    shirt is 5 to 6 years           10:45 PM, 30th Mar                   Hamza                   Could you please share your order number so that I can assist you further?           10:45 PM, 30th Mar                     aqsa azam                             10:46 PM, 30th Mar                     aqsa azam                    LM9646140542           10:46 PM, 30th Mar                     aqsa azam                             10:47 PM, 30th Mar                   Hamza                   May I request you to please stay on hold while I retrieve the information.            10:48 PM, 30th Mar                   Hamza                   We are truly sorry to hear that you have received a different item than the one you originally ordered from our website. We will surely help you out with this.           10:49 PM, 30th Mar                   Hamza                   In the meantime, an exchange is not available at MAX. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (MAX) store across the UAE.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (MAX) store in the UAE.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           10:49 PM, 30th Mar                     aqsa azam                    pls. I want urgent change. Its for my sons birthday on saturday           10:49 PM, 30th Mar                     aqsa azam                    so I can return to the store?           10:50 PM, 30th Mar                     aqsa azam                    also I have another issue. if someone can hear me out.           10:51 PM, 30th Mar                     aqsa azam                             10:52 PM, 30th Mar                     aqsa azam                    lately your service has been very poor honestly.           10:52 PM, 30th Mar                     aqsa azam                             10:53 PM, 30th Mar                     aqsa azam                    i ordered this batman shirt set. order got cancelled. Later when i was browsing again this set was available. is there any valid reason why my order was cancelled while it was in stock and still is?           10:53 PM, 30th Mar                   Hamza                   We sincerely apologize for any inconvenience caused,           10:56 PM, 30th Mar                   Hamza                   Could you please share your order number so that I can assist you further?           10:56 PM, 30th Mar                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           11:01 PM, 30th Mar                   Hamza                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           11:04 PM, 30th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2328867